{% extends "base.html" %}
{% block content %}
<div class="row">
    <div class="col-md-12">
        <div id="accordion">
            <div class="card">
                <div class="card-header" id="headingOne">
                    <h5 class="mb-0">
                        <button class="btn btn-link faq" data-toggle="collapse" data-target="#collapseOne"
                                aria-expanded="true"
                                aria-controls="collapseOne">
                            Como mantemos a plataforma ?
                        </button>
                    </h5>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
                    <div class="card-body">
                        Todos os custos pelo sistema, se dão a partir de iniciativa própria, pretendemos
                        fazer parceiras no futuro, para minimizar nossos custos operacionais, porém não queremos manter
                        nossa plataforma poluída com inúmeros banners, afinal de contas queremos que nossos usuários
                        através dos seus celulares tenham a melhor experiência possível.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingTwo">
                    <h5 class="mb-0">
                        <button class="btn btn-link collapsed faq" data-toggle="collapse" data-target="#collapseTwo"
                                aria-expanded="false" aria-controls="collapseTwo">
                            Política de privacidade
                        </button>
                    </h5>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                    <div class="card-body">
                        As informações dos desaparecidos ficam visíveis para todas as pessoas que utilizam o sistema,
                        mas somente características físicas dos desaparecidos nenhuma informação de caráter pessoal será
                        exposta de forma indevida. Não disponibilizamos para nenhum outro sistema as informações dos
                        nossos usuários, somente se o mesmo autorizar.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingThree">
                    <h5 class="mb-0">
                        <button class="btn btn-link collapsed faq" data-toggle="collapse" data-target="#collapseThree"
                                aria-expanded="false" aria-controls="collapseThree">
                            Preciso me cadastrar como usuário ?
                        </button>
                    </h5>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                    <div class="card-body">
                        Você não precisa se cadastrar no sistema para verificar os usuário desaparecidos, ou o mapa de
                        desaparecimento, caso você faça parte de alguma organização envolvida em trabalhos sociais de
                        campo, você pode utilizar a funcionalidade de <b>Quero ser encontrado</b>, onde é feito um
                        cadastro rápido com a imagem nome e o endereço onde a pessoa se encontra e nos submeter, após
                        recebermos a suas informações iremos verificar através de reconhecimento fácil se já existe a
                        busca pelo desaparecido no sistema, caso de match mandaremos uma mensagem para o responsável
                        pelo cadastro.
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingFour">
                    <h5 class="mb-0">
                        <button class="btn btn-link collapsed faq" data-toggle="collapse" data-target="#collapseFour"
                                aria-expanded="false" aria-controls="collapseFour">
                            O que é desaparecimento multicausal ?
                        </button>
                    </h5>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
                    <div class="card-body">
                        <ul>
                            <li>Voluntário – quando a pessoa se afasta por vontade própria e sem avisar, o que pode
                                acontecer por diversos motivos: desentendimento, medo, aflição, choque de visões, planos
                                de vida diferentes.
                            </li>
                            <li>Involuntário – quando a pessoa é afastada do cotidiano por um evento sobre o qual não
                                tem controle, como um acidente, um problema de saúde, um desastre natural.
                            </li>
                            <li>Forçado – quando outras pessoas provocam o afastamento, sem a concordância da pessoa.
                                Como um sequestro ou a ação do próprio estado.
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-header" id="headingFive">
                    <h5 class="mb-0">
                        <button class="btn btn-link collapsed faq" data-toggle="collapse" data-target="#collapseFive"
                                aria-expanded="false" aria-controls="collapseFive" style="font-size: 11px">
                            Sobre as pessoas que querem ser encontradas
                        </button>
                    </h5>
                </div>
                <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
                    <div class="card-body">
                        <div class="card-body">
                            Atualmente no Brasil temos aproximadamente 101 Mil moradores de ruas, muitos deles possuem
                            familia e a mesma não sabem mais sobre sua localização. São para essas pessoas que querem ser
                            encontradas por seus familiares que a plataforma servirá também.
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}